语言更新不了

为当前最终发行版之前的所有版本提供支持
回复
20093226
帖子: 27
注册时间: 2011-01-08 23:51
送出感谢: 2 次
接收感谢: 0

语言更新不了

#1

帖子 20093226 » 2011-02-24 13:07

为什么最近我重新安装完UBUNTU10.04后准备更新语言支持,但是老是弹出提示,无法获得锁什么的。
试着从新立得软件包下载软件也是不行的。
但是在过年前还是可以用的,我是合工大的学生,应该和我用的教育网没有关系吧。去年的时候一切正常的。
又重新装了一次还是这个样子。
不知道怎么回事。
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

Re: 语言更新不了

#2

帖子 goldfox_79 » 2011-02-24 13:18

ubuntu同一时间只允许一个新立得或者apt-get程序运行。

如果一个软件正在运行,你再次启动新立得或者调用apt-get就会出现“什么什么锁”的警告
回复

回到 “老旧版本支持”